body {
	color: #000000;
	background: #ffffff;
	font-size: 9pt;
	line-height: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
A { COLOR: #003399; TEXT-DECORATION: none} 
A:hover {
	COLOR: #003399;
	text-decoration: underline;
}

A.under {
		COLOR: #003399; TEXT-DECORATION: underline
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
		} 
A.under:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	COLOR: #003399;
	text-decoration: underline;
}

.txt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1pt;
}
.txt3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 3pt;
}
.txt7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}
.txt7b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
}.txt8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.txt8b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.txt8w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #ffffff;
}
.txt9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 9pt;
}
.txt9g {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color:#666666;
}
.txt9b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.txt9w {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #ffffff;
}
.txt9bw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
}
.txt10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.txt10g {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	color:#666666;
}
.txt10b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.txt10bo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ff8d26;
}
.txt10bred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ff3300;
}
.txt10bu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: underline;
}
.txt11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
}
.txt11b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.txt17bw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17pt;
	font-weight: bold;
	color:#FFFFFF;
}
.search {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 93px;
	COLOR: #000000;
	BORDER-BOTTOM: #999999 1px solid;
	FONT-FAMILY: Arial;
	BACKGROUND-COLOR: #ffffff;
	height: 18px;
	vertical-align: middle;
}
.searchSelect {
	BORDER-RIGHT: #999999 1px solid; 
	BORDER-TOP: #999999 1px solid; 
	FONT-WEIGHT: normal; FONT-SIZE: 10px; 
	BORDER-LEFT: #999999 1px solid; 
	WIDTH: 93px; 
	COLOR: #000000; 
	BORDER-BOTTOM: #999999 1px solid; 
	FONT-FAMILY: Arial; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #e8f4ff
}
.txt20b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
}
.txt20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: normal;
}
.button {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	WIDTH: 25px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 17px;
	background-color: #F5F8FA;
	border: 1px solid #000000;
	word-spacing: 10em;
}

.ch { 
	cursor:pointer;
	cursor:hand;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}